footer {
  border-top: solid 10px #1A6A7B;
}

footer .footer-main-wrap {
  width: 100%;
  max-width: 1440px;
  padding: 60px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

footer .footer-main-wrap .footer-left-area {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 10px;
}
footer .footer-main-wrap .footer-left-area .social-copyright-wrap {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
footer .footer-main-wrap .social-copyright-wrap .copyright-wrap p {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 0;
}

footer .footer-main-wrap .footer-right-area {
  display: flex;
  gap: 80px;
}
footer .footer-main-wrap .footer-logo-wrap {
  max-width:422px;
}

footer .footer-main-wrap .footer-right-area .quick-links {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

footer .footer-main-wrap .footer-right-area label {
  color: rgba(46, 46, 46, 0.80);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.64px;
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 6px;
}

footer .footer-main-wrap .footer-right-area .quick-link-wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.quick-link-wrap a {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}
.quick-link-wrap a:hover,
.quick-link-wrap a:focus {
  color: #4EB0E9;
  text-decoration: underline;
}

footer .footer-main-wrap .footer-right-area .our-clinic {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
  display: flex;
  flex-direction: column;
  gap: 17px;
}
footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap h5 {
  color: #000;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  margin: 0;
}
footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap {
  display: flex;
  flex-flow: column nowrap;
  gap: 16px;
  align-items: flex-start;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap p,
footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap a {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 0;
}

footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap a {
  text-decoration: underline;
}

/* Responsive */

@media screen and (max-width: 1023px) {
  footer .footer-main-wrap {
    gap: 60px;
    padding: 40px 20px;
    flex-direction: column;
  }
  footer .footer-main-wrap .footer-right-area .quick-links {
    width: 50%;
  }
  footer .footer-main-wrap .footer-right-area .our-clinic {
    max-width: 50%;
  }
  footer .footer-main-wrap .desktop-img {
    display: none !important;
  }
  footer .footer-main-wrap .mobile-img {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }

}

@media screen and (max-width: 767px) {
  footer .footer-main-wrap .footer-logo-wrap img {
    max-width: 335px;
  }
  footer .footer-main-wrap .footer-logo-wrap {
    display: flex;
    justify-content: center;
  }
  footer .footer-main-wrap .footer-right-area {
    gap: 40px;
    flex-direction: column;
  }
  footer .footer-main-wrap .footer-right-area .quick-links {
    width: 100%;
    gap: 16px ;
  }
  footer .footer-main-wrap .footer-right-area .our-clinic {
    max-width: 100%;
    gap: 16px ;
  }
  footer .footer-main-wrap .social-copyright-wrap .copyright-wrap p {
    font-size: 12px;
    line-height: 20px;
  }
  footer .footer-main-wrap .footer-right-area .quick-link-wrap,
  footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
    gap: 16px;
  }
  footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap,
  footer .footer-main-wrap .footer-right-area .our-clinic .our-clinic-wrap {
    gap: 12px;
  }
  footer .footer-main-wrap .footer-right-area label {
    border-bottom: unset;
  }
  .quick-link-wrap a {
    font-size: 16px;
    line-height: 22px; /* 137.5% */
  }
}

.copyright-wrap {
  display: flex;
  flex-flow: column nowrap;
  gap: 4px;
}
.g-privacy p {
  color: #787474!important;
  font-family: Lato;
  font-size: 14px!important;
  font-style: normal;
  font-weight: 400!important;
  line-height: 18px!important; /* 128.571% */
}

@media only screen and (max-width: 767px) {
  footer .footer-main-wrap .footer-left-area {
    align-items: center;
  }
  footer .footer-main-wrap .footer-right-area .quick-links,
  footer .footer-main-wrap .footer-right-area .our-clinic {
    align-items: center;
  }
  footer .footer-main-wrap .footer-right-area label {
    width: 100%;
    border-radius: 6px;
    background: #F2F2F2;
    padding: 4px 8px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    color: rgba(52, 49, 49, 0.80);
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px; /* 153.333% */
    letter-spacing: 0.9px;
    text-transform: uppercase;
  }
  .quick-link-wrap a {
    color: #323232;
  }
  footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap .details-content {
    text-align: center;
  }
  footer .footer-main-wrap .footer-right-area .our-clinic .details-wrap {
    align-items: center;
    text-align: center;
  }
  footer .footer-main-wrap .mobile-img {
    align-items: center;
  }
  .copyright-wrap {
    align-items: center;
    text-align: center;
  }
}

/* .one-line-footer {
	border-top: solid 6px #0A407C;
	background:#00738c;
	padding: 12px 40px;
}
.one-line-footer .columns {
	 display: flex;
     justify-content: center;
}
.one-line-footer .columns p,
.one-line-footer .columns a{
	color: #fff;
	font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}
.one-line-footer .columns a {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
	.one-line-footer .columns {
		flex-direction: column;
	}
	.one-line-footer .columns p {
		text-align: center;
	}
} */